Boletín de seguridad: IBM Flex System Manager (FSM) se ve afectado por las vulnerabilidades de seguridad. (CVE-2013-5772, CVE-2013-5803, CVE-2013-5372, CVE-2013-5780, CVE-2013-5211) - Lenovo Support VE